.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1090px;
  margin: -533px auto 59px 0;
}

.u-section-1 .u-image-1 {
  min-height: 438px;
  background-image: url("images/photo-1638866446032-8aaeec881636.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 714px;
  background-image: url("images/photo-1563185618-63f497b35229.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-1 .u-image-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-1 .u-shape-1 {
    width: 585px;
    height: 1166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 637px;
    margin-top: -1107px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1014px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-1 .u-shape-1 {
    width: 465px;
    height: 1165px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1106px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-image-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 850px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-1 .u-image-2 {
    min-height: 602px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2 .u-list-1 {
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 572px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 472px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-1 {
  width: 433px;
  height: 300px;
  margin: 131px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 456px;
  height: 301px;
  margin: -390px 0 0 342px;
}

.u-section-3 .u-image-3 {
  width: 449px;
  height: 300px;
  margin: -211px 0 0 691px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-3 .u-image-1 {
    width: 394px;
  }

  .u-section-3 .u-image-2 {
    width: 462px;
    margin-right: auto;
    margin-left: 239px;
  }

  .u-section-3 .u-image-3 {
    width: 390px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 394px;
    height: 293px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 393px;
    height: 317px;
    margin-top: 73px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-left: -1px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -43px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -44px;
    margin-right: auto;
    margin-left: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 246px;
    width: 301px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 316px;
    height: 234px;
    margin-top: -21px;
  }

  .u-section-3 .u-image-3 {
    height: 243px;
    width: 301px;
    margin-top: -27px;
    margin-bottom: 45px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 861px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 761px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 267px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 213px;
  width: 460px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 80px;
  height: 80px;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  margin: -87px 1px 0 118px;
}

.u-section-4 .u-text-4 {
  margin: 21px 0 -7px 119px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 278px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 213px;
  width: 460px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  background-image: none;
  height: 80px;
  width: 80px;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-4 .u-text-5 {
  margin: -91px 1px 0 118px;
}

.u-section-4 .u-text-6 {
  margin: 21px 0 -11px 119px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 267px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-group-3 {
  min-height: 196px;
  width: 460px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 28px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-4 .u-text-7 {
  margin: -91px 0 0 118px;
}

.u-section-4 .u-text-8 {
  margin: 21px 0 -11px 121px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 275px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 264px;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 229px;
    width: 340px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 247px;
    width: 340px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 247px;
    width: 340px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-bottom: 0;
  }
} .u-section-5 {
  min-height: 623px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 623px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1642168275439-2de679a32f97.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1568431514824-3324acafceef.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 519px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 514px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1181px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2362px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -65px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2362px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1908px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1909px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 515px;
}

.u-section-6 .u-group-1 {
  min-height: 375px;
  height: auto;
  margin: 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 40px 36px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 8.66667px));
  min-height: 175px;
  grid-auto-columns: calc(33.3333% - 8.66667px);
  --gap: 13px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 8.66667px));
    min-height: 142px;
    grid-auto-columns: calc(33.333333333333336% - 8.66667px);
    grid-gap: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5000025px));
    min-height: 327px;
    grid-auto-columns: calc(50% - 6.5000025px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1496298418161-d2eef32c03c4.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 809px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 987px;
  margin: 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 588px;
  grid-auto-columns: calc(33.3333% - 22px);
  --gap: 33px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-7 .u-list-item-6 {
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  padding: 60px 30px 30px;
}

.u-section-7 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-7 .u-list-1 {
    width: 863px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    min-height: 560px;
    grid-auto-columns: calc(33.333333333333336% - 22px);
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 865px;
    grid-auto-columns: calc(50% - 16.5px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 50px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 58px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 810px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 30px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 810px;
}

.u-section-8 .u-group-1 {
  min-height: 190px;
  width: 821px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-1 {
  width: 821px;
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 465px;
  --gap: 25px;
}

.u-section-8 .u-list-item-1 {
  background-size: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-8 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-8 .u-image-2 {
  width: 83px;
  height: 83px;
  background-image: url("images/d2fed6d9.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1496298369898-ef21a863c571.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 658px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  width: 649px;
  margin: 35px auto 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 50px 0 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 245px;
  --gap: 30px;
}

.u-section-9 .u-list-item-1 {
  background-size: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-2 {
  background-size: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-3 {
  background-size: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-9 .u-text-10 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 202px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-9 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 656px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 510px;
  background-image: url("images/photo-1607939905392-f562558e9542.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 255px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-10 .u-image-2 {
  min-height: 255px;
  background-image: url("images/photo-1640955011254-39734e60b16f.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 255px;
  background-image: url("images/photo-1591290008073-c4704f605cf8.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 255px;
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 421px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-10 .u-image-2 {
    min-height: 210px;
  }

  .u-section-10 .u-image-3 {
    min-height: 210px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    min-height: 645px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    min-height: 322px;
  }

  .u-section-10 .u-image-3 {
    min-height: 322px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    min-height: 484px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 483px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 483px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    min-height: 305px;
  }

  .u-section-10 .u-image-2 {
    min-height: 304px;
  }

  .u-section-10 .u-image-3 {
    min-height: 304px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 757px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 410px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-11 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 208px;
  }

  .u-section-11 .u-image-2 {
    height: 208px;
  }

  .u-section-11 .u-image-3 {
    height: 208px;
  }

  .u-section-11 .u-image-4 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1036px;
  }

  .u-section-11 .u-image-1 {
    height: 357px;
  }

  .u-section-11 .u-image-2 {
    height: 357px;
  }

  .u-section-11 .u-image-3 {
    height: 357px;
  }

  .u-section-11 .u-image-4 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 381px;
  }

  .u-section-11 .u-image-2 {
    height: 381px;
  }

  .u-section-11 .u-image-3 {
    height: 381px;
  }

  .u-section-11 .u-image-4 {
    height: 381px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 640px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-12 .u-image-1 {
  min-height: 500px;
  background-image: url("images/photo-1610416735192-1b12a68418d2.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: solid;
  width: 162px;
  height: 46px;
  margin: 20px auto 0 0;
}

.u-section-12 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1614339147847-cd48b07a7366.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  min-height: 250px;
  background-image: url("images/photo-1496298470327-99b57abfc176.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 412px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-image-2 {
    min-height: 206px;
  }

  .u-section-12 .u-image-3 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-12 .u-image-1 {
    min-height: 473px;
  }

  .u-section-12 .u-image-2 {
    min-height: 473px;
  }

  .u-section-12 .u-image-3 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-12 .u-image-1 {
    min-height: 710px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-12 .u-image-1 {
    min-height: 447px;
  }

  .u-section-12 .u-image-2 {
    min-height: 224px;
  }

  .u-section-12 .u-image-3 {
    min-height: 224px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 782px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 3px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 662px;
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-13 .u-accordion-1 {
  margin: 0 auto 0 20px;
}

.u-section-13 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-13 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-13 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  padding: 25px 30px;
}

.u-section-13 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-13 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 728px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 608px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 528px;
  --gap: 0px;
}

.u-section-14 .u-container-layout-3 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-6 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-7 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-8 {
  padding: 21px 30px 19px;
}

.u-section-14 .u-icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-14 .u-icon-7 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-14 .u-container-layout-10 {
  padding: 0 30px;
}

.u-section-14 .u-icon-8 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-14 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-14 .u-icon-9 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 517px;
  }

  .u-section-14 .u-list-1 {
    width: 519px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 448px;
    grid-gap: 0px;
  }

  .u-section-14 .u-icon-1 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-icon-2 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-icon-3 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-icon-4 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-icon-5 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-icon-6 {
    width: 107px;
    height: 107px;
  }

  .u-section-14 .u-container-layout-9 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .u-section-14 .u-icon-7 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }

  .u-section-14 .u-container-layout-10 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .u-section-14 .u-icon-8 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }

  .u-section-14 .u-container-layout-11 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .u-section-14 .u-icon-9 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    margin-left: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
  }

  .u-section-14 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-14 .u-list-1 {
    width: 619px;
    margin-top: 6px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 903px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 838px;
  }

  .u-section-14 .u-container-layout-3 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-1 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-4 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-2 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-5 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-3 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-6 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-4 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-7 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-5 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-8 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-6 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-9 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-7 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-10 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-8 {
    width: 134px;
    height: 134px;
  }

  .u-section-14 .u-container-layout-11 {
    padding: 17px 10px 15px;
  }

  .u-section-14 .u-icon-9 {
    width: 134px;
    height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 742px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 653px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-form-1 {
  height: 484px;
  width: 487px;
  margin: 29px auto 0;
}

.u-section-15 .u-form-group-1 {
  margin-left: auto;
}

.u-section-15 .u-form-group-2 {
  margin-left: auto;
}

.u-section-15 .u-form-group-3 {
  margin-left: auto;
}

.u-section-15 .u-form-group-4 {
  margin-left: auto;
}

.u-section-15 .u-form-group-5 {
  margin-left: auto;
}

.u-section-15 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-15 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-form-1 {
    width: 320px;
  }
}